version: 0.4.4-beta
files:
  - url: waterfall-setup-0.4.4-beta-x64.exe
    sha512: GJ8bKu1r7JYk2NCVROUdVzUoorUS1gOh3qDdExQI2G0U56YyTh1qIdfxOLrlUj6d0MD+rdQ1/l2szQ/HEu3AuQ==
    size: 250294648
path: waterfall-setup-0.4.4-beta-x64.exe
sha512: GJ8bKu1r7JYk2NCVROUdVzUoorUS1gOh3qDdExQI2G0U56YyTh1qIdfxOLrlUj6d0MD+rdQ1/l2szQ/HEu3AuQ==
releaseDate: '2024-12-24T16:02:59.624Z'
